* {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	background: transparent;
}


#container
{
   width: 999px;
   position: relative;
   margin-top: 0px;
   margin-left: auto;
   margin-right: auto;
  
   margin: 0 auto;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
input, button {
	overflow: visible;
}
html, body {
	height: 100%;
	min-height: 100%;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	color: #000;
	background: #ffff;
}
p {
	padding: 0 0 10px;
}
ul {
	padding: 0 0 0 16px;
}
li {
	padding: 0 0 8px;
}
a {
	text-decoration: none;
}
a:link, a:visited {
	color: #1d64c1;
}
a:hover, a:active {
	color: #6687dd;
	text-decoration: underline;
}

a:hover
{
   color: #1800B9;
}
a.style1:link
{
   color: #FFFFFF;
}
a.style1:visited
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.style1:active
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.style1:hover
{
   color: #F9A61A;
   text-decoration: underline;
}
a.style2:link
{
   color: #1F3A7F;
}

#aboutus a.style2 {
	text-decoration: underline;
	margin-left: -35px;
	
}

a.style2:visited
{
   color: #1F3A7F;
   text-decoration: underline;
}
a.style2:active
{
   color: #1F3A7F;
   text-decoration: underline;
}
a.style2:hover
{
   color: #F9A61A;
   text-decoration: underline;
}


.clear, .box .content {
	display: inline-block;
}
.clear:after, .box .content:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
* html .clear, * html .box .content {
	height: 1%;
}
.clear, .box .content {
	display: block;
}
.none, .hidden {
	display: none;
}
.page {
	position: relative;
	width: 100%;
	min-width: 750px;
	min-height: 100%;
}
* html .page {
	height: 100%;
}
.page .header {
	width: 100%;
	height: 53px;
	text-align: left;
	background: #363b47 url('../img/common/top_bg.png') 0 0 repeat-x;
}
.page .header .company-logo {
	float: right;
	display: block;
	margin: 9px 20px 0 10px;
	width: 100px;
	height: 31px;
	overflow: hidden;
	text-indent: -9999px;
	background: url(../img/common/top-company-logo.gif) no-repeat;
}
.page .header .header-area {
	height: 53px;
}
.page .header h1 {
	float: left;
	width: 210px;
	height: 50px;
	text-align: left;
}
.page .header h1 a {
	display: block;
	margin: 0 0 0 10px;
	width: 210px;
	height: 50px;
	overflow: hidden;
	text-indent: -9999px;
	background: url(../img/common/def_plesk_logo.gif) no-repeat;
}
.page .header .header-text {
	float: right;
	font-size: 11px;
}
.page .header .header-text a {
	float: left;
	margin: 11px 13px 0 0;
	color: #506cc6;
	text-decoration: none;
	font-size: 11px;
}
.page .header .header-text a.txt-banner {
	margin-right: 10px;
}
.page .header .header-text a strong {
	font-weight: normal;
}
.page .header .header-text a.top-copyright {
	text-align: right;
}
.wrapper {
	margin: 0 auto;
	padding: 24px 0 50px;
	width: 734px;
	text-align: left;
}
#body {
	margin: 0 auto;
	padding: 24px 0 57px 0;
	width: 734px;
	text-align: left;
}
.box {
	position: relative;
	background: #fff;
	border: 1px solid #c0c0c0;
	width: 100%;
}
.box .content {
	padding: 10px;
	position: relative;
}
.box em {
	display: block;
	width: 11px;
	height: 11px;
	position: absolute;
	background: url('../img/common/box-corners.png') no-repeat;
	overflow: hidden;
}
.box em.tl {
	background-position: 0 0;
	left: -1px;
	top: -1px;
}
.box em.tr {
	background-position: -29px 0;
	right: -1px;
	top: -1px;
}
.box em.bl {
	background-position: 0 -29px;
	left: -1px;
	bottom: -1px;
}
.box em.br {
	background-position: -29px -29px;
	right: -1px;
	bottom: -1px;
}
.globe {
	float: left;
	background: url('../img/common/globe.png') 0 0 no-repeat;
	width: 167px;
	height: 198px;
	margin: 0;
}
.welcome {
	padding: 0 0 0 187px;
}
h2 {
	margin: 5px 0 10px;
	padding: 10px 0 3px;
	font-size: 18px;
	font-weight: normal;
	color: #000;
}
h3 {
	margin: 10px 0 5px 0;
}
.hr {
	border-top: 1px solid #e0e0e0;
	margin-top: 5px;
	padding: 10px 0 0;
	overflow: hidden;
}
.center {
	text-align: center;
}
.products {
	width: 390px;
	float: right;
}
.new-to-parallels {
	width: 330px;
	float: left;
}
.column {
	width: 180px;
}
.column.left {
	float: left;
}
.column.right {
	float: right;
}
.column strong {
	display: block;
	margin-bottom: 11px;
}
.column p {
	display: block;
	margin-top: 15px;
	font-size: 10px;
}
.column img {
	float: left;
	margin-right: 15px;
	width: 69px;
}
.page .footer {
	position: absolute;
	left: 0;
	bottom: 0;
	border-top: 1px solid #c0c7fc;
	width: 100%;
	min-width: 300px;
	height: 38px;
	background: #d9e9ff url('../img/common/footer_bg.png') 0 0 repeat-x;
}
.page .footer-area {
	height: 38px;
	font-size: 11px;
	text-align: left;
	color: #000;
}
.page .footer .description {
	margin: 0;
	padding: 12px 10px 0;
}
.icons-area {
	padding: 5px 10px 10px;
	text-align: center;
	background: url('../img/common/blocks_bg.png') 0 100% no-repeat;
}
.icon {
	display: -moz-inline-box;
	display: inline-block;
	margin: 0 3px 12px 0;
	padding: 0;
	min-height: 32px;
	font: normal 11px/13px tahoma, arial, helvetica, sans-serif;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	color: #000;
	cursor: pointer;
	background-position: 50% 0;
	background-repeat: no-repeat;
}
a.icon:link, a.icon:visited, a.icon:hover, a.icon:active {
	color: #000;
	text-decoration: none;
}
.icon span {
	display: block;
	padding: 34px 0 0;
	width: 80px;
	text-align: center;
	cursor: pointer;
}
#asp {
	background-image: url('../img/glyph/btn_asp_bg.gif');
}
#aspnet {
	background-image: url('../img/glyph/btn_aspdotnet_bg.gif');
}
#coldfusion {
	background-image: url('../img/glyph/btn_coldfusion_bg.gif');
}
#perl {
	background-image: url('../img/glyph/btn_perl_bg.gif');
}
#php {
	background-image: url('../img/glyph/btn_php_bg.gif');
}
#python {
	background-image: url('../img/glyph/btn_python_bg.gif');
}
#ssi {
	background-image: url('../img/glyph/btn_ssi_bg.gif');
}
#fcgi {
	background-image: url('../img/glyph/btn_fast_cgi_bg.gif');
}
#miva {
	background-image: url('../img/glyph/btn_miva_bg.gif');
}
.test {
	width: 680px;
}
.test .pathbar {
	color: #7b7b7b;
}
.test .pathbar a {
	text-decoration: underline;
	color: #7b7b7b;
}
.test .pathbar a:hover {
	color: #39f;
}
.test h2 {
	margin: 10px 0;
	font-size: 17px;
	font-weight: normal;
}
.test .tab-content {
	border: 1px solid #a0b0e9;
	padding: 10px;
	background: #fff;
}
iframe {
	border: 1px solid #a0b0e9;
}
fieldset {
	border: 1px solid #e0e0e0;
	margin: 0;
	padding: 0 10px 10px;
}
legend {
	margin: 0;
	padding: 0 2px 5px;
	vertical-align: middle;
	font-weight: bold;
	color: #000;
}
.form-fields {
	padding-top: 6px;
}
.formFields {
	margin: 5px 0;
}
.formFields, .formFields input, .formFields select, .formFields textarea {
	font: normal 11px 'Segoe UI', Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.formFields td.name {
	padding: 0 10px 10px 0;
	width: 200px;
	vertical-align: top;
	font-weight: bold;
}
.buttonsContainer {
	margin-top: 10px;
	text-align: right;
}
.buttonsContainer .commonButton {
	display: inline;
	margin-left: 14px;
}
.buttonsContainer .commonButton span {
	display: none;
}
.buttonsContainer .commonButton button {
	border: 0;
	width: 91px;
	height: 21px;
	text-align: center;
	white-space: nowrap;
	cursor: pointer;
	font: normal 11px 'Segoe UI', Tahoma, Verdana, Arial, Helvetica, sans-serif;
	background: transparent url('../img/glyph/btn_bg.gif') 0 0 no-repeat;
}
.commonButton button[disabled] {
	color: #999;
	background-image: url('../img/glyph/btn_bg-disabled.gif');
}
#bid-ok button {
	padding-left: 8px;
	background-image: url('../img/glyph/btn_ok_bg.gif');
}
.commonButton button:hover {
	background-position: 0 -21px;
}
.commonButton button[disabled]:hover {
	background-position: 0 0;
}
.testRelults#testFailed {
	border: 1px solid #ccc;
	margin: 0 0 10px;
	padding: 10px 10px 10px 32px;
	background: #fde9e5 url('../img/icons/fail.gif') 10px 11px no-repeat;
}
.testRelults#testSuccessful {
	border: 1px solid #ccc;
	margin: 0 0 10px;
	padding: 10px 32px;
	background: #bff7b4 url('../img/icons/success.gif') 10px 11px no-repeat;
}
.testResult {
	font-weight: bold;
}
.test-data {
	text-align: left;
	background: #fff;
}
.test-data table {
	border-collapse: collapse;
	margin-bottom: 10px;
	width: 100%;
	color: #000;
	background-color: white;
}
.test-data table th, .test-data table td {
	padding: 4px 6px;
}
.test-data tr.subhead {
	background-color: #e8f4fe;
}
.test-data tr.subhead th {
	border-bottom: 1px solid #b1c1f9;
	background: #e8f4fe url('../img/common/th-na-bg.gif') 0 0 repeat-x;
}
.test-data th.alt {
	border-top: 1px solid #b1c1f9;
	border-bottom: 1px solid #b1c1f9;
	color: #000;
	background-color: #dbebff;
}
.test-data tr.alt {
	background-color: #ebf4ff;
}
#tabs { border-bottom: 0px solid #a0b0e9; margin: 0; height: 24px; width: 100%; white-space: nowrap; }
#tabs ul { margin: 0; padding: 0 6px; list-style: none; }
#tabs ul li { display: inline; margin: 0; padding: 0; font-size: 11px; }
#tabs ul li a, .tabs ul li a:link, .tabs ul li a:active, .tabs ul li a:visited, .tabs ul li a:hover { text-decoration: none; color: #000; }
#tabs ul li a { float: left; margin: 0 2px 0 0; padding: 0 0 0 18px; vertical-align: bottom; background: #fff url('../img/icons/tabs/tabs-bg.png') repeat-x; }
#tabs ul li a span { float: left; display: block; margin: 0; padding: 0 18px 0 0; height: 24px; line-height: 24px; cursor: pointer; background: url('../img/icons/tabs/tabs-bg.png') 100% 0 repeat-x; }
#tabs ul li a:hover { background-position: 0 -100px; }
#tabs ul li a:hover span { background-position: 100% -100px; }
#tabs ul li#current a, .tabs ul li#current a:hover { position: relative; margin-bottom: -1px; background-position: 0 -50px; }
#tabs ul li#current a span, .tabs ul li#current a:hover span { height: 25px; background-position: 100% -50px; }

#header {
	float: left;
	margin: 0;
	padding: 0;
	
	background: url('../images/fftopbar.gif');
	width: 999px;
	height: 235px;
	text-align: left;
	z-index: 5;
}
.page-content {
	background: url('../images/ffmiddlebar.gif') repeat-y top left;
	float: left;
	width: 100%;
	position: relative;text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}

.page-content p {
	color: #21397F;font-size:16px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 19px;
	
}

#main-menu {
	position: absolute;
	top: 138px;
	left: 150px;
	z-index: 100;
}
#main-menu li {
	float: left;
	width: 111px;
	height: 48px;
	list-style: none;
}
#main-menu li#mm01 {
	width: 114px;
}
#main-menu li a {
	float: left;
	width: 111px;
	height: 48px;
	overflow: hidden;
	text-indent: -9999em;
}

#main-menu li#mm03 a {
width: 109px;
}
#main-menu li#mm03  {
width: 109px;
}
#main-menu li#mm04 a {
width: 109px;
}
#main-menu li#mm04  {
width: 109px;
}
#main-menu li#mm01.active a,#main-menu li#mm01.active a:hover,#main-menu li#mm01 a:hover {
	background: url('../images/ff-home-button-ro.jpg');
	position: relative;
	width: 114px;
}
#main-menu li#mm02.active a,#main-menu li#mm02.active a:hover,#main-menu li#mm02 a:hover {
	background: url('../images/ff-about-us-button-ro.jpg');
}
#main-menu li#mm04.active a,#main-menu li#mm04.active a:hover,#main-menu li#mm04 a:hover {
	background: url('../images/ff-our-brands-button-ro.jpg');
}
#main-menu li#mm03.active a,#main-menu li#mm03.active a:hover,#main-menu li#mm03 a:hover {
	background: url('../images/ff-services-button-ro.jpg');
	
}
#main-menu li#mm05.active a,#main-menu li#mm05.active a:hover,#main-menu li#mm05 a:hover {
	background: url('../images/ff-latest-news-button-ro.jpg');
}
#main-menu li#mm06.active a,#main-menu li#mm06.active a:hover,#main-menu li#mm06 a:hover {
	background: url('../images/ff-contact-us-button-ro.jpg');
}

#RotatingImage1 {
	position:absolute;left:486px;top:30px;width:354px;height:77px;z-index:4
}
#RotatingImage2 {
	margin-left:168px;width:665px;height:291px;z-index:15;
	float: left;
	position: relative;
	clear: both;
	margin-top: -28px;
}
.column-left {
	float: left;
	width:342px;
	font-size:16px;
	margin-left: 110px;
	position:relative;
	z-index: 102;
	margin-top: 12px;
}



.home.column-left {
    width:478px;
    margin-top: 11px;
}

.full-page {
	width:810px;font-size: 13px;color: #1F3A7F;
}
.full-page  p {
	color: #1F3A7F;
	padding-bottom: 0;
	font-size: 16px;
	line-height: 24px;
	
}
.full-page ul {
	font-size: 16px;
	line-height: 24px;
}
.full-page ul li {
	padding:0;
}
.full-page a {
	color: #1F3A7F;color: #FAA61A;
}
.full-page h2 a {
	color: #FBA51A;
	
}
.full-page h2  {
	margin-bottom:0;
	
}
.s-post {
	margin-bottom: 25px;
}
.column-right {
	float: left;
	width: 430px;
	margin-left: 35px;
	position: relative;
}

.page-content .column-right  {
	color: #21397F;font-size:16px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 22px;
	text-align: center;
	
}


.home.column-right {
	margin-left: 10px;
	width: 302px;
}
.home.column-right p {
	color: #21397F;font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 15px;
	text-align:left;
}

.home.column-right p a {
	color: #21397F;
}

.home.column-right h3 {
	margin-top:0;
	text-align: left;
	margin-top: -6px;
	margin-bottom: 1px;
}

#latestnews .column-left, #services .column-left,#marketing .column-left,#logisticssolutions .column-left,#customerservice .column-left,#financialadministration .column-left  {
    width:422px;
   
}
#latestnews .column-right,#services .column-right,#marketing .column-right,#logisticssolutions .column-right,#customerservice .column-right,#financialadministration .column-right {
    width:200px;
    margin-left:20px;
    margin-top: -10px;
   
}
#services .column-right #PageImages {
	
}
#latestnews .column-left.full-page { 
	
	width: 810px;
	
	}
h1 {
	color: #21397F;
	font-size:19px;
	margin-bottom: 21px;
	text-align: left;
}
.column-left p strong {
	color: #FBA51A;
}
.box {
	
	 float: left;
	 width: 302px;
	 height: 161px;
	 border:0;
	 overflow: hidden;
	 position: relative;
	 margin-bottom: 10px;
	
}
.box h3 {
	font-size: 13px;
	color: #21397F;
	margin-top: 0;
	margin-top: -2px;
}
.box p {
	font-size: 12px;
	color: #1F3A7F;
	margin-top: 0;
	width: 131px;
	line-height: 14px;
	position: relative;
	z-index: 10;
}
#box-1 {
	padding-left: 20px;
	padding-top: 23px;
	width: 282px;
	 height: 138px;
	background: url('../images/holy-moly-home-page-advert.jpg'); 
	margin-bottom:13px;
	position: relative;
	
}

#box-1 #np-img {
	position: absolute;
	top: 9px;
	right: 8px;z-index: 1;
}
#box-1 h3 {
	position: relative;
	z-index: 10;
}

#box-1 h3 a {
	color: #21397F;
}

#box-2 {
	padding-left: 19px;
	padding-top: 19px;
	width: 283px;
	 height: 142px;
	background: url('../images/brochure-home-page-advert-new.jpg'); 
	margin-left:1px;
	
	
}
.box .r-more {
	float: left;
	width: 74px;
	height: 28px;
	text-indent: -9999em;
	position: absolute;
	bottom: 8px;
	left: 17px;z-index: 10;
		background: url('../images/ff-read-more-button-1.png') no-repeat; 
}

.box .r-more2 {
	float: left;
	width: 74px;
	height: 28px;
	text-indent: -9999em;
	position: absolute;
	bottom: 8px;
	left: 17px;z-index: 10;
		background: url('../images/ff-download-button-1.png') no-repeat; 
}

#box-2 .r-more {
	bottom: 10px;
}

#logo {
	margin:0;padding:0;position:absolute;left:184px;top:16px;width:229px;height:110px;text-align:left;z-index:3;
}
#footer {
	height: 129px;
	background: url('../images/ffbottombar.gif') no-repeat; 
	width: 100%;
	float: left;
	padding-top: 45px;
	overflow: hidden;
	position: relative;
	z-index: 100;
}
.f-box {
	float: left;
	color: #fff;
	font-size: 11px;
	text-align: left;
}
.f-box img {
	float: left;
}
.f-box p {
	float: left;
	height: auto;
	padding: 0;
}
.contact-box-1 {
	margin-left: 208px;
}
.contact-box-2 {
	margin-left: 25px;
	margin-top: 20px;
	width: 215px;
}
.contact-box-2 img {
	margin-right: 10px;
	margin-bottom: 30px;
}
.contact-box-3 {
	margin-left: 3px;
	margin-top: 27px;
	width: 215px;
}
.contact-box-3 img {
	margin-right: 10px;
	margin-bottom: 10px;
	margin-top: -6px;
}
.partners-logos {
    float: left;
    width: 78%;
    padding-left: 110px;
    position: relative;
    z-index:105;
}
.partners-logos {
	float: left;
	margin-top: 85px;
	margin-bottom: 0px;
}
.partners-logos td {
	vertical-align: middle;width: 112px;
	height: 85px;
	text-align: center;
}
.partners-logos td a img {
	width: 98px;
}
.partners-logos td a:hover img {
	width: 105px;
}
#copyright p {
	font-size:9.3px; color: #1F3A7F;
}
.alignright {
	float: right;
	margin-top: -25px;
}
.brands-logos {
    float: left;
    width: 100%;
    margin-top: 45px;
}
.brands-logos table td {
	vertical-align: middle;
	text-align: center;
	
	
	
}

.brands-logos table img {
	vertical-align: top;
}



.vbrands
{
   font-family: Arial;
   font-size: 13px;
   font-weight: normal;
   color: #FFFFFF;
   text-align: center;
   padding: 0;
   cursor: pointer; background-color: #FBA51A;
   border: 1px solid #FFFFFF;padding: 2px 23px 4px 23px;
   vertical-align: bottom;
   height: 24px;
   line-height: 24px;
   width:69px;
   
}

a.vbrands  {
	color: #fff;
}
.vbrands:hover  {
	color: #fff;
	text-decoration: none;
}
ul.range-menu li {
	list-style: none;
	
	
}

ul.range-menu li a {
	list-style: none;
	padding: 0px 7px 0px 7px;
	text-align: center;
}

ul.range-menu li.first-li {
	
	
}
ul.range-menu  {

	
}
ul.range-menu li > ul 
{
display: none;

}
ul.range-menu ul {
	padding-left: 1px;
	padding-top: 2px;
}
ul.range-menu li:hover {
 
 position: relative;
}

ul.range-menu li a {
 color: #fff;
 cursor: pointer;
 display:block;
 height:20px;
 line-height: 20px;
 text-indent: 0px;
 text-decoration:none;
 width:100%;
}

ul.range-menu li:hover  ul 
{
display: block;
position: absolute;
min-width: 69px;
top: 25px;
left:8px;
}

ul.range-menu ul li a:hover {
	background: #1f3a7f
}



li:hover .sub-level {
    background: #999;
    border: #fff solid;
    border-width: 1px;
    display: block;
    position: absolute;
    left: 75px;
    top: 5px;
}


.m-link {
	
	bottom:0;
}
input[type=text],
input[type=password],
textarea {
	border: 1px solid #A0B0E9;
	margin-bottom:10px;
}
.jcarousel-skin-tango {
overflow: hidden;	
width: 100%;

}
.jcarousel-skin-tango .jcarousel-item {
   
    height: 75px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 43px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    /*background: transparent url(../images/next-horizontal.png) no-repeat 0 0;*/
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    /*background-image: url(../images/prev-horizontal.png);*/s
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 43px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}
#PagImages {
	position: relative;
}
#PagImages img {
	position: absolute;
}
#back-1 {
	margin-bottom:-45px;
}
.box-2 {
	margin-top: 135px;
	min-height: 285px;
	width: 400px;
}
.box-2 span {
	width: 100%;
	float: left;
	margin-bottom: 25px;
}

.full-page p {
    color: #1F3A7F;
    font-size: 16px;
    line-height: 24px;
    padding-bottom: 0;
    text-align: left;
}
.m-img {
	
}
#image-1 {
	margin-top: 42px;
	margin-left: -25px;
	margin-bottom: 20px;
}
#Image5 {
	position:relative;
	z-index: 102;
	right: 79px;
	top: -10px;
}
#logoParade
{
	width: 728px;
	height: 75px;
	position: relative;
}

#logoParade div.scrollableArea a
{
	display: block;
	float: left;
	padding-left: 10px;
}
.brands-logos table td {
	width: 25%;
	text-align: center;
	padding-bottom: 5px;
}
.brands-logos table td img {
	margin-top: 10px;
}
.brands-logos table td ul {
	padding-left:0;
}
.brands-logos table td ul ul {
	padding-left:34px;
}


/* Container DIV - automatically generated */
.simply-scroll-container { 
	position: relative;
}

/* Clip DIV - automatically generated */
.simply-scroll-clip { 
	position: relative;
	overflow: hidden;
}

/* UL/OL/DIV - the element that simplyScroll is inited on
Class name automatically added to element */
.simply-scroll-list { 
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
	padding-left: 110px;
    position: relative;
    width: 78%;
    z-index: 105;
}
	
.simply-scroll-list li {
	padding: 0;
	margin: 0;
	list-style: none;
}
	
.simply-scroll-list li img {
	border: none;
	display: block;
}

/* Custom class modifications - adds to / overrides above

.simply-scroll is default base class */

/* Container DIV */
.simply-scroll { 
	width: 100%;
	height: 100px;
	
}

/* Clip DIV */
.simply-scroll .simply-scroll-clip {
	width: 100%;
	height: 100px;
}
	
/* Explicitly set height/width of each list item */	
.simply-scroll .simply-scroll-list li {
	float: left; /* Horizontal scroll only */
	width: 150px;
	height: 100px;
	text-align: center;
}
.simply-scroll .simply-scroll-list li img {
	
	float: none;
	margin: 0 auto;
	
}

